<?php



if(isset($_POST['idarticletype']))

{

	$idarticletype = $_POST['idarticletype'];

	

	include 'dropdown.php';

	

	$obj = new Dropdown();

	

	$rows = $obj->fetchCharact($idarticletype);



	echo json_encode($rows);	

}



?>